Bug 27069 - xsri still doesn't repaint RH logo under XF4
Summary: xsri still doesn't repaint RH logo under XF4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xsri   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-11 18:33 UTC by Ed McKenzie
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 08:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-02-11 18:33:51 UTC
As in RH7, switching away and back to VT7 erases the redhat logo. Upgrading
GDM to 2.0.95 and dragging the login window around also erases the logo
permanently.

Comment 1 Ed McKenzie 2001-03-13 08:29:49 UTC
Present in Wolverine as well.

Comment 2 Bill Nottingham 2001-07-09 04:15:02 UTC
I believe Owen fixed this in xsri-2.0.


Note You need to log in before you can comment on or make changes to this bug.